import itkConfig
import warnings

warnings.warn("ITKIOSpatialObjects is deprecated; Use from itk import ITKIOSpatialObjects' instead.")

import itkBase
itkBase.LoadModule('ITKIOSpatialObjects')
del itkBase
